echo Searching for device...
./adb wait-for-device
echo Device found, installing PDF Viewer...
./adb install -r ../pdfviewer.apk
echo Pushing Sample PDFs...
./adb push ../pdfs /sdcard/enterprise/pdfs
echo Installation complete